@charset "UTF-8";
/* CSS Document */

#donation_detail{
	margin-top:6.15%;
}
#donation_detail.shakyo{
	
}
#don_det_top{
	
}
#don_det_top_head{
	display: flex;
	justify-content:space-between;
	margin-bottom: 5.38%;
}
#don_det_top_head_l{
	width: 47.69%;
}
#don_det_catch{
    background-image: url(../images/madara_bg_green-1.png);
    padding: 8px 20px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 17px;
    font-weight: 600;
    border-radius: 10px;
    line-height: 1.5em;
    background-repeat: repeat;
    background-size: contain;
    background-position: center center;
}
#don_det_top_head_l .arrow_dot_tit{
	margin-top: 10px;
    margin-bottom: 20px;
	border-bottom: dotted 2.4px #7fa651;
    padding-bottom: 10px;
	background-color: transparent;
	padding-right: 0;
	padding-left: 0;
	border-radius: 0;
}
#don_det_top_head_l .arrow_dot_tit_t{
    font-size: 30px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 600;
    letter-spacing: 0.016em;
    line-height: 1.6em;
}
.don_det_ikura{
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1em;
    margin-bottom: 12px;
}

#don_det_top_head_r{
	width: 47.69%;
}
.don_det_top_head_btn{
	margin-bottom: 24px;	
}
.don_det_top_head_btn p{
    font-size: 30px;
    font-weight: 600;
    line-height: 1em;
}
.don_det_top_head_btn a{
	display: flex;
	align-items: center;
	background-image: url("../images/madara_bg_pink.png");
    padding: 12px 24px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    border-radius: 24px;
    background-repeat: repeat;
    background-size: contain;
    background-position: center center;
	width: 100%;
	box-sizing: border-box;
	pointer-events:auto;
}
.don_det_top_head_btn_icon{
	width: 68px;
	margin-left: 24px;
	margin-right: 48px;
}
.p-arrow{
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}
.p-arrow .p-arrow_arrow{
	display: inline-block;
	width: 32px;
}
.don_det_top_head_btn.sita{
	margin-bottom: 0;
}
.don_det_top_head_btn.sita a{
	padding: 16px 24px;
	background-image: url("../images/madara_bg_blue.png");
/*	position: relative;*/
	z-index: -1;
}
.don_det_top_head_btn.sita p{
	font-size: 24px;
	line-height: 1.2em;
}
/*
.don_det_top_head_btn.sita a::after{
	position: absolute;
	content: "";
	top: -12.3%;
	left: 0;
	width: 46.15%;
	    height: -webkit-fill-available;
	z-index: 0;
	background-image: url("../images/don_detail_kangae_icon.svg");
	background-repeat: no-repeat;
	background-size: 46.15% auto;
	background-position: left 24px bottom;
}
*/
.don_det_top_head_btn.sita a .don_det_top_head_btn_icon{
	width: 23.84%;
	margin-right: 24px;
	margin-left: 0;
	min-width: 88px;
}
.don_det_top_head_btn.sita a .don_det_top_head_btn_icon img{
	display: block;
	width: 100%;
}
.don_det_top_head_btn.sita p{
/*	    width: 73.07%;*/
/*
	margin-left: auto;
	z-index: 1;
*/
}
.don_det_top_head_btn.sita p .p_small{
	display: block;
	font-size: 17px;
	line-height: 1.4em;
	margin-top: 10px;
}

#don_det_top_main{
	display: flex;
	justify-content: space-between;
	margin-bottom: 6.92%;
}
#don_det_pamphlet{
	width: 26.15%;
}
#don_det_pamphlet a{
	display: block;
}
#don_det_pamphlet p{
	    font-size: 13px;
    line-height: 1.3em;
    font-weight: 400;
    margin-top: 16px;
}
#don_det_top_main_txt{
	width: 69.23%;
}
#don_det_top_main_txt p{
	line-height: 1.8em;
	font-weight: 500;
}
#don_det_top_main_txt #don_det_top_main_catch{
    margin-bottom: 4.61%;
	    letter-spacing: 0.024em;
}
	#don_det_top_main_txt #don_det_top_main_catch p{
		font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.7em;
	}
	#don_det_top_main_txt #don_det_top_main_catch p{
		font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 21px;
    font-weight: 500;
    line-height: 1.7em;
	}
#don_det_top_main_txt h3{
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 21px;
    line-height: 1em;
    font-weight: 600;
    border-bottom: dotted 1.6px #7fa651;
    margin-top: 40px;
    padding-bottom: 8px;
    margin-bottom: 12px;
}
#don_det_top_main_txt h4{
    margin-top: 24px;
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 18px;
    line-height: 1em;
    font-weight: 600;
    margin-bottom: 4px;
}
#don_det_top_main_txt h4 span{
	display: inline-block;
	width: 19px;
	margin-right: 4px;
}
#don_det_top_main_txt h4 span img{
	vertical-align: top;
	margin-top: 1px;
}

.don_det_content .tit_madara{
	margin-bottom: 24px;
}
.don_det_content p{
	line-height: 1.8em;
	font-weight: 500;
}
.don_det_link{
	margin-top: 24px;
}
.don_det_link a{
	color: #1e4f98;
    text-decoration: underline;
	display: inline-block;
	font-weight: 600;
}
.don_det_link a img{
	display: inline-block;
	margin-left: 4px;
	margin-right: 2px;
	width: 18px;
	vertical-align: sub;
}
.don_det_link.bg_blue{
	text-align: center;
	font-size: 17px;
	line-height: 1em;
	font-weight: 600;
}
.don_det_link.bg_blue a{
	width: 224px;
	display: block;
	background-color: #e1e9ee;
	    border-radius: 10px;
	padding: 12px 16px;
	box-sizing: border-box;
	text-decoration: none;
}
.don_det_link.bg_blue a img{
	margin-left: 10px;
	    vertical-align: sub;
	margin-bottom: 2px;
	width: 19px;
}

#donation_detail.shakyo .don_det_content{
	margin-bottom: 10.76%;
}
.don_det_con_each{
	margin-top: 3.84%;
}
.don_det_con_each_flex{
	display: flex;
	justify-content: space-between;
}
.don_det_con_img{
	width: 24.61%;
}
.don_det_con_txt{
	width: 71.53%;
}
#donation_detail.shakyo .don_det_con_txt h4{
	margin-top: 3.84%;
	margin-bottom: 10px;
	line-height: 1em;
	font-weight: 600;
	font-size: 17px;
}
.don_det_con_txt p{
	line-height: 1.8em;
	font-weight: 500;
}
.p_margin-t{
	margin-top: 3.84%;
}


#donation_detail.fukushi{
	
}
#donation_detail.fukushi ul{
	margin-top: 32px;
	margin-bottom: 4.61%;
	display: flex;
	flex-wrap: wrap;
	align-items: baseline;
}
#donation_detail.fukushi ul li{
	box-sizing: border-box;
	width: 31.8%;
	margin-right: 2.3%;
	background-color: #FFFFFF;
}
#donation_detail.fukushi ul li:nth-child(3n){
	margin-right: 0;
}

#donation_detail.fukushi ul li h4{
	font-family: dnp-shuei-mgothic-std, sans-serif;
	color: #72a943;
	border-top: 1px solid #619a34;
	border-bottom: 1px solid #619a34;
	padding-top: 14px;
	padding-right: 20px;
	padding-bottom: 14px;
	padding-left: 20px;
	line-height: 1.4em;
    font-weight: 600;
	font-size: 18px;
	background-image: url("../images/madara_bg_green-4.png");
	background-repeat: repeat;
	background-size: cover;
	background-position: center center;
	
	padding-right: 16px;
	padding-left: 16px;
}
.don_det_content .don_det_con_fukushi_p{
	border-bottom: dotted 1.6px #7fa651;
	font-size: 15px;
	line-height: 1.6em;
	font-weight: 500;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 12px;
	padding-left: 20px;
	
	padding-right: 16px;
	padding-left: 16px;
}
#donation_detail.fukushi ul li .font_red{
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 20px;
	line-height: 1.7em;
	font-weight: 500;
	font-size: 15px;
	
	padding-right: 16px;
	padding-left: 16px;
}
#donation_detail.fukushi ul li .font_red strong{
	font-size: 19px;
	display: inline-block;
	margin-left: 7px;
	margin-right: 6px;
}
#donation_detail.fukushi ul li .font_red .strong_left0{
	margin-left: 0;
}
.don_det_fukushi_img{
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 20px;
	padding-right: 16px;
	padding-left: 16px;
}
.don_det_fukushi_img p{
	font-size: 13px;
    line-height: 1.5em;
    font-weight: 400;
    margin-top: 10px;
}
#donation_detail.fukushi .don_det_content{
	margin-bottom: 10%;
}


#donation_detail.aka{
	
}
#donation_detail.aka .don_det_top_head_btn p {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.3em;
}
#donation_detail.aka .don_det_top_head_btn.ue .don_det_top_head_btn_icon{
    width: 17.69%;
	min-width: 40px;
    margin-left: 8px;
    margin-right: 16px;
}
#donation_detail.aka .p-arrow{
	align-items: center;
}
#donation_detail.aka .p-arrow_arrow{
	min-width:21px;
	max-width:21px;
}
#donation_detail.aka .p-arrow_arrow img{
	display: inline-block;
	margin-bottom: 3px;
}
#donation_detail.aka .don_det_top_head_btn_icon {
    width: 13.07%;
    margin-right: 24px;
    margin-left: 12px;
    min-width: 32px;
}
#donation_detail.aka .don_det_top_head_btn.sita a{
	border: 2px solid #efccdb;
	background-size: 0;
	background-color: #FFFFFF;
}
#donation_detail.aka #don_det_top_main_txt .p_margin-t{
	margin-top: 3.07%;
}
#donation_detail.aka #don_det_top_main_txt .kome{
	margin-top: 4.61%;
}
#donation_detail.aka #don_det_top_main_txt ul{
	margin-top: 3.07%;
	list-style: disc;
	padding-left: 16px;
}
#donation_detail.aka #don_det_top_main_txt ul li{
	margin-bottom: 14px;
	line-height: 1em;
    font-weight: 600;
}
#donation_detail.aka #don_det_top_main_txt ul li:last-child{
	margin-bottom: 0;
}

#donation_detail.aka #don_det_top_main{
	margin-bottom:0;
}
#donation_detail.aka #don_det_top_how{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 6.15%;
}
#donation_detail.aka #don_det_top_how p{
	width: 78.46%;
	line-height: 1.8em;
	font-weight: 600;
}
#don_det_qr{
	width: 16.92%;
}
#donation_detail.aka .don_det_content{
	margin-bottom: 6.15%;
}
#donation_detail.aka .unit_contact{
	margin-top: 8.46%;
}


#donation_detail.supporter{
	
}
.supporter_ikura{
}
.supporter_ikura p{
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3em;
    margin-bottom: 8px;
    display: flex;
}
.supporter_ikura p span{
	margin-left: 1px;
	margin-right: 2px;
}
.supporter_ikura_hojin{
	min-width: 120px;
}
#donation_detail.supporter .don_det_top_head_btn.ue small{
	font-size: 19px;
	display: inline-block;
	margin-top: 6px;
}

#donation_detail.supporter #don_det_naaya{
	    width: 20.76%;
}
#donation_detail.supporter #don_det_top_main_txt{
	width: 74.61%;
}
#donation_detail.supporter #don_det_top_head{
	margin-bottom: 6.92%;
}

#donation_detail.supporter .don_det_content .arrow_dot_tit{
	margin-top: 32px;
}
#donation_detail.supporter .don_det_content .don_det_link{
	margin-top: 6px;
}
#donation_detail.supporter .don_det_content .supporter_ikura p{
	    font-size: 19px;
}
#donation_detail.supporter .don_det_content{
		margin-bottom: 10.76%;
	}


#donation_detail.procedure{
	
}
#donation_detail.procedure #don_det_top_head{
	margin-top: 24px;
}
#donation_detail.procedure #don_det_top_head_l{
	width: 44.61%;
}
#donation_detail.procedure #don_det_top_head_l p{
	    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.7em;
}
#donation_detail.procedure #don_det_top_head_r{
	width: 50.76%;
}
#donation_detail.procedure .don_det_con_img a{
	display: block;
}
#donation_detail.procedure .don_det_con_txt strong{
	font-size: 18px;
	line-height: 1.8em;
}
#donation_detail.procedure .don_det_con_txt .p_margin-t{
	margin-top: 16px;
}
#donation_detail.procedure .don_det_con_each_flex{
	margin-bottom: 5.38%;
}
#donation_detail.procedure .circle_tit{
	margin-top: 3.84%;
	margin-bottom: 12px;
}
#donation_detail.procedure .don_det_content{
	margin-bottom: 5.38%;
}
#donation_detail.procedure .don_det_content.sita{
	margin-bottom: 3.84%;
}
#donation_detail.procedure .don_det_content.sita .don_det_con_each_flex{
	margin-bottom: 0;
	    align-items: flex-start;
}

.don_det_content.sita .kome{
	line-height: 1.6em;
	margin-top: 10px;
	font-size: 14px;
}
.don_det_content.sita h4{
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.016em;
    border-radius: 10px;
    line-height: 1.4em;
}
.don_procedure_arrow{
	margin-right: auto;
	margin-left: auto;
	width: 50%;
	    margin-top: -120px;
	z-index: -1;
	    position: sticky;
}
#furikomi-madoguchi{
	display: flex;
	justify-content: space-between;
}
#furikomi-madoguchi .madara_blue{
	width: 48.46%;
	padding: 3.07% 3.84%;
}
#furikomi-madoguchi h4{
	text-align: center;
}
#furikomi-madoguchi ul{
	margin-top: 20px;
	list-style: disc;
	padding-left: 14px;
}
#furikomi-madoguchi ul li{
	text-align: left;
	margin-bottom: 12px;
	line-height: 1.7em;
	font-weight: 500;
}


#donation_detail.kitaku{
}
#donation_detail.kitaku #don_det_top_head_l{
    width: 100%;
}
.kitaku .don_det_ikura p{
	line-height: 1.7em;
}
.kitaku .don_det_content p{
	font-size: 14px;
	margin-bottom: 32px;
}
.kitaku table{
	margin-bottom: 4.61%;
	    width: 100%;
    border-top: 1.4px solid #7fa651;
    border-bottom: 1.4px solid #7fa651;
	border-left: 1.4px solid #7fa651;
	border-right: 1.4px solid #7fa651;
}
.kitaku table th{
	    background-color: #dfe8d3;
    text-align: center;
    line-height: 1em;
    font-weight: 600;
    padding: 1.53% 2.3%;
    border-right: dotted 1.4px #7fa651;
	border-bottom: dotted 1.4px #7fa651;
	width: 20%;
}
.kitaku table tr:last-of-type th{
	border-bottom: 0;
}
.kitaku table tr:last-of-type td{
	border-bottom: 0;
}
.kitaku table td{
	padding: 1.53% 2.3%;
    border-bottom: dotted 1.4px #7fa651;
	font-weight: 500;
	line-height: 1.5em;
}
.kitaku table td .blue_link{
	text-decoration: underline;
	    color: #1e4f98;
}
.kitaku .blue_link_img{
	display: inline-block;
	    margin-left: 8px;
        vertical-align: text-bottom;
    width: 15px;
}
.kitaku .don_det_content{
	margin-bottom: 11.53%;
}
